
AM_FCFLAGS = $(FC_MODINC). $(FC_MODINC)$(top_srcdir)/include $(AM_FC_MODINC)
AM_LDFLAGS = @LIBGFORTRAN@ @LIBGCC@
ldir = $(top_srcdir)/lib
LDADD = $(ldir)/libminpacks.a $(ldir)/libphotometry.a $(ldir)/libtitsio.a \
        $(LIBOAKLEAF) $(LIBCFITSIO) $(LIBMINPACK) $(LIBM)

if BUNDLE
  colouringdir = $(prefix)/share/munipack
else
  colouringdir = $(pkgdatadir)
endif

pkglibexec_PROGRAMS = colouring

colouring_SOURCES = colourfits.f08 ctables.f08 colour.f08 colouring.f08

dist_colouring_DATA = ctable.dat
